Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 989893 - RFE: View a topic in context
Summary: RFE: View a topic in context
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact: bmoss
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-30 06:46 UTC by Lee Newson
Modified: 2015-04-20 00:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-09 00:10:36 UTC


Attachments (Terms of Use)

Description Lee Newson 2013-07-30 06:46:25 UTC
From our meeting with the openshift docs team:

It would be nice to be able to click a button on the Topic View and then have that open up that topic in the built book on the docbuilder. This would save time having to manually search for an edited topic to make sure the context is right on a larger scale.

Comment 1 Matthew Casperson 2013-08-29 23:53:37 UTC
Fixed in Build 201308300947

Comment 2 Lee Newson 2013-08-30 05:30:43 UTC
To add more to what Matt said, you can test this by going to the Dev Server, search any topic and opening the "Content Specs" tab. In there is "DocBuilder" button that will open that particular content spec/book up in a pop-up window with the topic displayed.

Comment 3 bmoss 2013-09-03 01:29:53 UTC
Tested on the Dev Server.  This works great.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.